## Index

### Type aliases

- DoubleEliminationMatch
- MatchParent

## Type aliases

### DoubleEliminationMatch

DoubleEliminationMatch: Match & object

- Defined in src/lobby/tournament/matchmaker/DoubleEliminationMatch.ts:8

### MatchParent

MatchParent: object

- Defined in src/lobby/tournament/matchmaker/DoubleEliminationMatch.ts:3

#### Type declaration

- ##### parent: string

- ##### playerIndex: number

Generated using TypeDoc